CERTA-2010-AVI-008 Publié le 8 janvier 2010
Plusieurs vulnérabilités dans VMware ESX permettent, entre autre, à une personne malintentionnée d'exécuter du code arbitraire à distance
CERTA-2010-AVI-007 Publié le 8 janvier 2010
Deux vulnérabilités affectant Adobe Illustrator CS3 et Adobe Illustrator CS4 ont été corrigées. Elles permettent l'exécution de code arbitraire.
CERTA-2010-ACT-001 Publié le 8 janvier 2010
La presse a relayé l'envoi d'un bulletin de sécurité par Juniper à ses clients pour les mettre en garde contre plusieurs vulnérabilités affectant …
CERTA-2010-AVI-005 Publié le 7 janvier 2010
Une vulnérabilité présente dans FreeBSD permet à un utilisateur local de porter atteinte à l'intégrité ou à la confidentialité des données ou d'élever ses privilèges.
CERTA-2010-AVI-004 Publié le 7 janvier 2010
Une vulnérabilité dans Kerberos 5 permet à un utilisateur distant de provoquer un déni de service à distance.
CERTA-2010-AVI-003-001 Publié le 7 janvier 2010
Deux vulnérabilités dans PowerDNS Recursor permettant l'exécution de code arbitraire à distance et le contournement de la politique de sécurité ont été corrigées.
CERTA-2010-AVI-002-002 Publié le 7 janvier 2010
Une vulnérabilité dans NTPD permet à un utilisateur d'effectuer un déni de service à distance.
CERTA-2010-AVI-001 Publié le 5 janvier 2010
Deux vulnérabilités dans Xoops permettent de réaliser des injections diverses.